@charset "utf-8";
/* CSS Document - HarpoTherapy*/

* {
	margin: 0;
	padding: 0;
	}

body
{
	background-color: #849396;  
}	

#container{
	width: 1000px;
	margin: 10px auto;  /*  10px T/B  auto L/R   */
	border: 2px solid #000066;
}
	
#header {
	background-color: #3c64a0;
	text-align: center;
	}

.underlinemenu{
font-weight: bold;
width: 100%;
}

.underlinemenu ul
{
	padding: 6px 0 7px 0; /*6px should equal top padding of "ul li a" below, 7px should equal bottom padding + bottom border of "ul li a" below*/
	margin: 0;
	text-align: center; /*set value to "left", "center", or "right"*/
	font-size: 115%;
}

.underlinemenu ul li{
display: inline;
}

.underlinemenu ul li a{
/*color: #494949; */
color: black;
padding: 6px 3px 4px 3px; /*top padding is 6px, bottom padding is 4px*/
margin-right: 20px; /*spacing between each menu link*/
text-decoration: none;
border-bottom: 3px solid gray; /*bottom border is 3px*/
}

.underlinemenu ul li a:hover, .underlinemenu ul li a.selected
{
	color: #3c64a0;
	border-bottom-color: #3c64a0;
}

#main
{
	background-image: url(images/bg8x8.jpg);
	background-repeat: repeat;
	background-position: top;
	text-align: center; 
	background-color: #aabaca;  
	color: #000066;
	min-height: 300px;
	font-family: "Comic Sans MS";
	padding-left: 50px;
	padding-right: 50px;  
}

#main h1
{
	font-size: 250%;
	text-align: center;
}

	
#main h2
{
	font-size: 200%;
	text-align: center;
}

#main h3
{
	font-size: 150%;
	text-align: center
}

#main h4
{
	font-size: 100%;
	text-align: left;
}

a:link {color: #000066; text-decoration: underline;}      /* unvisited link */
a:visited {color: #000066;}  /* visited link */
a:hover {color: #D10202; text-decoration: none;}  /* mouse over link */
a:active {color: #000066;}  /* selected link */ 

p
{
	text-align: left;
	margin-left: 50px;
	line-height: 135%;
	margin-top: 1em;
	margin-bottom: 1em;
}

ol
{
		text-align: left;
		margin-left: 200px; 
}

ul
{

}

#audio
{
	padding-top: 0px; 
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	background-color: #3c64a0;
	color: #ffffff;
	display: inline-block;
}

#audio h4
{
	padding: 5px;
	padding-left: 20px;  
}

.picLeft
{
	float: left; 
	margin-left: 50px;
	margin-right: 25px;
	border: solid #849396 1px;  
	padding: 2px;
}

.picRight
{
	float: right;
	margin-top: 25px;
	margin-left: 50px;
	margin-right: 25px;
	border: solid  #849396 1px; 
	padding: 2px; 
}

.picCenter
{
	float: center;
	border: solid #849396 1px; 
	padding: 2px;
}

#footer{
	text-align: center;
	font-family: Arial;
	color: #aabaca;
	font-size: 75%;
	background-color: #3c64a0;
	min-height:  80px;
}